Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# boxed.h File Reference

Boxed type C++ interface. More...

`#include <inti/object.h>`
`#include <glib-object.h>`
`#include <map>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::G

## Detailed Description

Boxed type C++ interface.

Provides a base class for boxed types, such a Gdk::Color, G::Value, Gtk::TreeIter and Gtk::TreePath.
Main Page - Footer